3()

NAME
EZ_GetDisplaySize - return the dimension of the display

SYNOPSIS
#include <EZ.h>

void  EZ_GetDisplaySize( int *width_return, int *height_return)

ARGUMENTS
width_return, height_return, specifies the returns for the dimension of the display.

DESCRIPTION

EZ_GetDisplaySize returns the dimension of the display, in pixels.

SEE ALSO
 EZ_GetDisplay(3)
 EZ_GetDisplayInfo(3)